
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33530.505
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AspNetFrameworkMVC", "AspNetFrameworkMVC\AspNetFrameworkMVC.csproj", "{0B02F402-2C61-409D-A468-EAC93A7CDC0D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AspNetCoreMVC", "AspNetCoreMVC\AspNetCoreMVC.csproj", "{FB17B5D4-896F-480F-B22F-F7B4691F18BA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0B02F402-2C61-409D-A468-EAC93A7CDC0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B02F402-2C61-409D-A468-EAC93A7CDC0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B02F402-2C61-409D-A468-EAC93A7CDC0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B02F402-2C61-409D-A468-EAC93A7CDC0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB17B5D4-896F-480F-B22F-F7B4691F18BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB17B5D4-896F-480F-B22F-F7B4691F18BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB17B5D4-896F-480F-B22F-F7B4691F18BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB17B5D4-896F-480F-B22F-F7B4691F18BA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AABAB92A-138C-48B3-8731-881E1868EDE8}
	EndGlobalSection
EndGlobal
